/*--- Avanquest WebEasy Page Style ---*/


.cc122              { /* Common */
	font            : 14pt 'Tahoma', cursive;
	color           : #404040;
	}
.cc123              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,315.75pt,0.75pt,0.00pt);
	}
.cc124              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e49             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 803.25pt;
	}
h4#e48              { /* Kids Agriculture Page */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 270.75pt;
	height          :  24.00pt;
	}
span#e47            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e46            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e45            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e44            { /* images/jccd2021042021.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021042021.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e43             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 681.75pt;
	width           : 555.75pt;
	height          : 267.75pt;
	}
h4#e42              { /* Crops and Livestock */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 651.75pt;
	width           : 166.50pt;
	height          :  20.25pt;
	}
div#e41             { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            : 307.50pt;
	top             : 390.00pt;
	width           : 555.75pt;
	height          : 233.25pt;
	}
h4#e40              { /* Climate and Soils */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 300.00pt;
	top             : 360.00pt;
	width           : 278.25pt;
	height          :  20.25pt;
	}
h4#e39              { /* More Information on Farm... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 337.50pt;
	top             : 964.50pt;
	width           : 338.25pt;
	height          :  23.25pt;
	}
span#e38            { /* images/jccd2021042020.jp... */
	background      : transparent url(images/jccd2021042020.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 991.50pt;
	width           : 315.75pt;
	height          :   0.75pt;
	}
h5#e37              { /* Beef Cows */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 357.75pt;
	top             :1002.00pt;
	width           : 121.50pt;
	height          :  23.25pt;
	}
a#a37               { /* Beef Cows */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e36              { /* Dairy Cows */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 357.75pt;
	top             :1029.00pt;
	width           : 129.75pt;
	height          :  20.25pt;
	}
a#a36               { /* Dairy Cows */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e35              { /* Goats */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 357.75pt;
	top             :1060.50pt;
	width           : 118.50pt;
	height          :  20.25pt;
	}
a#a35               { /* Goats */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e34              { /* Horses */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 525.00pt;
	top             :1002.00pt;
	width           : 109.50pt;
	height          :  20.25pt;
	}
a#a34               { /* Horses */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e33              { /* Pigs */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 525.00pt;
	top             :1029.00pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
a#a33               { /* Pigs */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e32              { /* Poultry */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 525.00pt;
	top             :1060.50pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
a#a32               { /* Poultry */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e31            { /* images/jccd2021042019.gi... */
	background      : transparent url(images/jccd2021042019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e30            { /* images/jccd2021042018.gi... */
	background      : transparent url(images/jccd2021042018.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
span#e29            { /* images/jccd2021042017.jp... */
	background      : transparent url(images/jccd2021042017.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 636.00pt;
	width           :  60.75pt;
	height          :  44.25pt;
	}
span#e28            { /* images/jccd2021042016.jp... */
	background      : transparent url(images/jccd2021042016.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 990.00pt;
	width           : 197.25pt;
	height          :  38.25pt;
	}
div#e27             { /* Capital: Harrisburg\ \Po... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 750.75pt;
	width           : 225.75pt;
	height          : 236.25pt;
	}
div#e26             { /* Farm Word Search */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 560.25pt;
	width           : 158.25pt;
	height          :  20.25pt;
	}
a#a26               { /* Farm Word Search */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Puzzle Game */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  36.75pt;
	top             : 591.75pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a25               { /* Puzzle Game */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Kids World - Plant Nutri... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 529.50pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a24               { /* Kids World - Plant Nutri... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e23            { /* images/jccd2021042015.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021042015.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 726.75pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e22            { /* images/jccd2021042014.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021042014.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 487.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
h5#e21              { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 300.00pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a21               { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Kids Soil Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 390.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a20               { /* Kids Soil Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Kids Water Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 420.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a19               { /* Kids Water Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e18              { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a18               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Kids Ag Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 360.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a17               { /* Kids Ag Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e16            { /* images/jccd2021042013.gi... */
	background      : transparent url(images/jccd2021042013.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h5#e15              { /* Activities\ */
	background      : transparent url(images/jccd2021042012.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 463.50pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
h5#e14              { /* Facts about Pennsylvania... */
	background      : transparent url(images/jccd2021042011.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 701.25pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
div#e13             { /* Backyard Conservation */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 500.25pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a13               { /* Backyard Conservation */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e12             { /* images/jccd2021042010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021042009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021042008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021042007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021042006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e7              { /* images/jccd2021042005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021042004.gi... */
	background      : transparent url(images/jccd2021042004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021042003.gi... */
	background      : transparent url(images/jccd2021042003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021042002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021042001.gi... */
	background      : transparent url(images/jccd2021042001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
